---
title: "Lista e monedhave"
operation_id: "api.v1.currencies.list"
method: GET
path: "/api/v1/currencies"
group: "Monedhat"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-currencies-list.html"
---

# Lista e monedhave

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/currencies

Kthen monedhat e konfiguruara per kompanine, me ALL gjithmone ne fillim.

Full URL: `https://fature.al/api/v1/currencies`

API version: `v1`.

Authentication: required (bearer token).

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/currencies' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — OK

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | object |  |
| `data.currencies` | array |  |
| `data.currencies[].id` | integer |  |
| `data.currencies[].code` | string |  |
| `data.currencies[].name` | string |  |

```json
{
    "status": true,
    "data": {
        "currencies": [
            {
                "id": 1,
                "code": "code",
                "name": "Jane Doe"
            }
        ]
    }
}
```
